.contentsBody {
  font-family: times, serif;
  font-size: 11pt;
}

.standardTimes {
  font-family: times, serif;
  font-size: 11pt;
}

.smallTimes {
  font-family: times, serif;
  font-size: 8pt;
}

.smallArial {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 8pt;
}

.date {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 10pt;
}

.capsuleHeadline {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 10pt;
}

.capsuleDescription {
  font-family: times, serif;
  font-size: 10pt;
}

.capsuleByline {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 9pt;
}

.capsulePubCredit {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 8pt;
  color: #666666;
}

.capsuleSpacing {
  font-family: times, serif;
  font-size: 14pt;
}

.capsuleDate {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 8pt;
}


.splashVolume {
  font-family: times, serif;
  font-size: 8pt;
}

.splashDate {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 10pt;
}

.splashSection {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 12pt;
}

